a.box_imp01 .box_imp01_left p:first-child {
    font-size: 100%;
    padding: 5px 5px;
}

@media screen and (max-width: 1200px){
  a.box_imp01 .box_imp01_left p:first-child { font-size: 90%; }
}

@-moz-document url-prefix() {
  .footer {
    margin-top: 0;
  }
}

.modal-backdrop {
  display: none;
}

.modal-content {
  border-radius: 0;
}

.fancybox-slide--iframe .fancybox-content {
  width  : 80% !important;
  height : 80% !important;
}

.breadcrumb {
  border-radius: 0;
  background-color: #ebebeb;
}

.breadcrumb > li + li:before {
  color: #272727; 
}

.top_box_in {
  min-height: 100px !important;
}

.mainBg {
  height: 100%;
}